2 Replies Latest reply on Dec 19, 2006 12:28 PM by Kristen Kaue

    JBoss 4.05 and Hibernate 2

    Kristen Kaue Newbie

      We are receiving errors with Hibernate and JBoss 4.05. Can Hibernate 2 work with JBoss 4.05? I have seen documentation that Hibernate 3 is mentioned.

      The errors are that Hibernate is not bound and security expcetions indicating signer differences.

      If it is possible to run with JBoss 4.05 and Hibernate 2, I can post the exceptions.
      Has anyone done this?